### Method

# Handy HeaderBar get_interpolate_size

since: 1.0

#### Declaration [src]

    gboolean
    hdy_header_bar_get_interpolate_size (
      HdyHeaderBar* self
    )

#### Description [src]

Gets whether `self` should interpolate its size on visible child change.

Available since: 1.0

Gets property | `Handy.HeaderBar:interpolate-size`

#### Return value

Type: `gboolean`

Whether `self` interpolates its size on visible child change.